KDIFF3(1)

NOM
kdiff3 - Eina per a comparar i fusionar fitxers i directoris

SINOPSI

kdiff3 [-u, --ignore] [--query] [--html] [--abort] [-m, --merge] [-b, --base fitxer] [-o, --output fitxer] [--out fitxer] [--auto] [--qall] [-L1 àlies1] [-L2 àlies2] [-L3 àlies3] [-L, --fname àlies] [--cs cadena] [--confighelp] [--config fitxer] [Fitxer1] [Fitxer2] [Fitxer3]

DESCRIPCIÓ

Compara dos o tres fitxers o directoris des de l'entrada.

OPCIONS

-u, --ignore
    Ignorat. (Definit per l'usuari).

--query
    Ignorat. (Definit per l'usuari).

--html
    Ignorat. (Definit per l'usuari).

--abort
    Ignorat. (Definit per l'usuari).

-m, --merge
    Fusiona l'entrada.

-b, --base fitxer
    Fitxer base explícit. Per compatibilitat amb certes eines.

-o, --output fitxer
    Fitxer de sortida. Implica -m. p. ex.: -o fitxernou.txt

--out fitxer
    Fitxer de sortida, un altre cop. (Per compatibilitat amb certes eines).

--auto
    Sense IGU si tots els conflictes es poden resoldre automàticament. (Cal -o fitxer).

--qall
    No resol els conflictes automàticament.

-L1 àlies1
    Reemplaçament del nom visible pel fitxer de sortida 1 (base).

-L2 àlies2
    Reemplaçament del nom visible pel fitxer de sortida 2.

-L3 àlies3
    Reemplaçament del nom visible pel fitxer de sortida 3.

-L, --fname àlies
    Reemplaçament del nom visible alternatiu. Proporcioneu-lo per a cada sortida.

--cs cadena
    Sobreescriu l'ajustament de la configuració. Useu-ho per a cada ajustament. p. ex.: --cs AutoAdvance=1.

--confighelp
    Mostra una llista dels ajustaments de configuració i el valor actual.

--config fitxer
    Usa un fitxer de configuració diferent.

Fitxer1
    Fitxer1 a obrir (base, si no s'especifica via --base).

Fitxer2
    Fitxer 2 a obrir.

Fitxer3
    Fitxer 2 a obrir.

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/kdiff3 (introduïu aquest URL al Konqueror o executeu khelpcenter help:/kdiff3).
    kf5options(7)
    qt5options(7)

AUTORS

Aquesta pàgina de manual ha estat preparada per en Lück, Burkhard <lueck@hube-lueck.de>.

AUTOR

Lueck, Burkhard <lueck@hube-lueck.de>
    Pàgina de manual del KDiff3.